using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Resources;

// アセンブリに関する一般情報は以下の属性セットをとおして制御されます。
// アセンブリに関連付けられている情報を変更するには、
// これらの属性値を変更してください。
#if 顧客分析君2010
[assembly: AssemblyTitle("顧客分析君2010 Express")]
[assembly: AssemblyDescription("顧客分析ソフト")]
[assembly: AssemblyCompany("Next systems")]
[assembly: AssemblyProduct("顧客分析君2010")]
[assembly: AssemblyCopyright("Copyright © 2009  Next systems All rights reserved")]
[assembly: AssemblyTrademark("顧客分析君2010 Express")]
#endif
#if 顧客分析君ZERO
[assembly: AssemblyTitle("顧客分析君ZERO")]
[assembly: AssemblyDescription("顧客分析ソフト")]
[assembly: AssemblyCompany("Next systems")]
[assembly: AssemblyProduct("顧客分析君ZERO")]
[assembly: AssemblyCopyright("Copyright © 2010  Next systems All rights reserved")]
[assembly: AssemblyTrademark("顧客分析君ZERO")]
#endif
#if 顧客分析君CRM
[assembly: AssemblyTitle("顧客分析君CRM")]
[assembly: AssemblyDescription("顧客管理ソフトウェア")]
[assembly: AssemblyCompany("Next systems")]
[assembly: AssemblyProduct("顧客分析君CRM")]
[assembly: AssemblyCopyright("Copyright © 2010  Next systems All rights reserved")]
[assembly: AssemblyTrademark("顧客分析君CRM")]
#endif

[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

// ComVisible を false に設定すると、その型はこのアセンブリ内で COM コンポーネントから 
// 参照不可能になります。COM からこのアセンブリ内の型にアクセスする場合は、
// その型の ComVisible 属性を true に設定してください。
[assembly: ComVisible(true)]

// 次の GUID は、このプロジェクトが COM に公開される場合の、typelib の ID です
[assembly: Guid("e18f7113-f6c1-4923-a2ad-ab4bf300d9fa")]

// アセンブリのバージョン情報は、以下の 4 つの値で構成されています:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
// 既定値にすることができます:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("2.3.1.*")]
//[assembly: AssemblyFileVersion("2.2.*")]
[assembly: NeutralResourcesLanguageAttribute("")]
